html {
	border-width: 0px; margin: 0px; padding: 0px; text-align: left; font-family: Verdana, Microsoft YaHei, Arial, Helvetica, sans-serif; vertical-align: baseline; outline-width: 0px;
}
body {
	background: rgb(255, 255, 255); border-width: 0px; margin: 0px; padding: 0px; text-align: left; color: rgb(102, 102, 102); font-family: Verdana, Microsoft YaHei, Arial, Helvetica, sans-serif; vertical-align: baseline; outline-width: 0px;
}
div {
	border-width: 0px; margin: 0px; padding: 0px; text-align: left; color: rgb(102, 102, 102); line-height: 18px; font-size: 12px; vertical-align: baseline; outline-width: 0px;
}
form {
	border-width: 0px; margin: 0px; padding: 0px; text-align: left; vertical-align: baseline; outline-width: 0px;
}
ul {
	border-width: 0px; margin: 0px; padding: 0px; text-align: left; vertical-align: baseline; outline-width: 0px;
}
li {
	border-width: 0px; margin: 0px; padding: 0px; text-align: left; vertical-align: baseline; outline-width: 0px;
}
img {
	border-width: 0px; margin: 0px; padding: 0px; text-align: left; vertical-align: baseline; outline-width: 0px;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
ol {
	list-style-type: decimal-leading-zero;
}
ul {
	list-style-type: none;
}
a img {
	border-width: 0px;
}
:link img {
	border-width: 0px;
}
:visited img {
	border-width: 0px;
}
p {
	color: rgb(102, 102, 102); line-height: 1.5em; font-size: 12px;
}
td {
	line-height: 1.5em; font-size: 12px;
}
th {
	color: rgb(102, 102, 102); line-height: 1.5em; font-size: 12px;
}
li {
	color: rgb(102, 102, 102); line-height: 1.5em; font-size: 12px;
}
a {
	text-decoration: none;
}
a:link {
	color: rgb(102, 102, 102);
}
a:visited {
	color: rgb(102, 102, 102);
}
a:hover {
	color: rgb(0, 102, 204);
}
.font12 {
	font-size: 12px;
}
.font14 {
	font-size: 14px;
}
.font16 {
	font-size: 16px;
}
h1 {
	font-size: 34px; font-weight: bold; margin-bottom: 12px;
}
h2 {
	font-size: 26px; margin-bottom: 10px;
}
h3 {
	font-size: 16px; margin-top: 40px; margin-bottom: 8px;
}
h4 {
	background: url("/newimages/Domains/ico_blue_ti.gif") no-repeat 0px 5px; color: rgb(51, 51, 51); padding-left: 15px; font-size: 14px; margin-top: 40px; margin-bottom: 5px;
}
h5 {
	margin: 0px 0px 1px; font-size: 14px;
}
h6 {
	margin: 0px 0px 1px; font-size: 12px; font-weight: bold;
}
a.White:link {
	color: rgb(255, 255, 255);
}
a.White:visited {
	color: rgb(255, 255, 255);
}
a.White:hover {
	color: rgb(228, 228, 228);
}
.inputbox {
	border-width: 1px; border-style: solid; border-color: rgb(153, 153, 153) rgb(241, 241, 241) rgb(241, 241, 241) rgb(204, 204, 204); height: 14px; color: rgb(102, 102, 102);
}
.inputbox_textarea {
	border-width: 1px; border-style: solid; border-color: rgb(153, 153, 153) rgb(241, 241, 241) rgb(241, 241, 241) rgb(204, 204, 204); color: rgb(102, 102, 102);
}
.inputbox:hover {
	border-width: 1px; border-style: solid; border-color: rgb(53, 205, 255) rgb(179, 236, 255) rgb(179, 236, 255) rgb(53, 205, 255); height: 14px; color: rgb(102, 102, 102);
}
.price {
	color: rgb(255, 102, 0); font-family: Arial; font-size: 16px; font-weight: bold;
}
.DownBlueLine {
	background: rgb(70, 142, 185); margin: 5px auto auto; width: 960px; height: 2px;
}
.DowndustLine {
	background: rgb(226, 226, 226); margin: auto; width: 960px; height: 2px;
}
.DownContBox {
	background: url("/newimages/default/Butom_bg.gif") repeat-x; margin: 1px auto auto; padding: 6px 0px; width: 960px; overflow: hidden;
}
.DownContBox #BottomLink {
	margin: auto; height: 23px;
}
.DownContBox #BottomLink ul li {
	background: url("/newimages/default/top_arrow.gif") no-repeat 0px 3px; padding-left: 17px; margin-left: 10px; float: left;
}
.DownContBox ul li a {
	font-weight: bold;
}
.Style2009 {
	background: url("/newimages/default/background.jpg") no-repeat 50% 0px;
}
.DownContBox #BottomCont {
	margin: auto auto auto 17px; width: 505px;
}
.DownContBox #BottomContRight {
	width: 410px; margin-top: 10px; float: right;
}
.DownContBox #BottomContRight #tel400 {
	background: url("/newimages/default/Tel_ico.gif") no-repeat 0px 4px; padding-left: 18px; margin-left: 10px;
}
.redColor {
	color: rgb(255, 51, 0); font-weight: bold;
}
.DownContBox #BottomContRight #idclogos {
	height: auto; overflow: hidden; margin-top: 5px;
}
#thrColEls {
	background: rgb(255, 255, 255);
}
.Style2009 {
	
}
#EdwardYang {
	margin: auto; width: 960px;
}
#thrColEls .Style2009 #EdwardYang #TitleContent {
	width: 100%; height: 105px; overflow: hidden;
}
#thrColEls .Style2009 #EdwardYang #TitleContent #TitleLogo {
	width: 186px; height: 47px; margin-top: 35px; margin-left: 20px; float: left; background-image: url("/newimages/default/Logo.gif"); background-repeat: no-repeat;
}
#thrColEls .Style2009 #EdwardYang #TitleContent .tel {
	margin: 10px 0px 0px 280px; padding: 3px; width: 191px; height: 15px; color: rgb(255, 255, 255); font-weight: bold; float: left;
}
#thrColEls .Style2009 #EdwardYang #TitleContent .siteLink {
	padding: 0px 3px 3px; width: 664px; height: 15px; float: right;
}
#thrColEls .Style2009 #EdwardYang #TitleContent .siteLink #tel span {
	margin-right: 16px;
}
#thrColEls .Style2009 #EdwardYang #TitleContent .siteLink ul li {
	margin-left: 7px; float: left;
}
#thrColEls .Style2009 #EdwardYang #TitleContent .siteLink ul #tel {
	padding-right: 67px;
}
#thrColEls .Style2009 #EdwardYang #TitleContent .siteLink ul #telcom {
	background: url("/newimages/default/telcom_ico.gif") no-repeat; padding-left: 17px;
}
#thrColEls .Style2009 #EdwardYang #TitleContent .siteLink ul #auto {
	background: url("/newimages/default/cnc_ico.gif") no-repeat; padding-left: 17px;
}
#thrColEls .Style2009 #EdwardYang #TitleContent .siteLink ul #mobi {
	background: url("/newimages/default/mobi_ico.gif") no-repeat 0px 2px; padding-left: 35px;
}
#thrColEls .Style2009 #EdwardYang #TitleContent #quickLink {
	width: 440px; padding-top: 10px; float: right;
}
#thrColEls .Style2009 #EdwardYang #TitleContent #quickLink ul li {
	background: url("/newimages/default/top_arrow.gif") no-repeat 0px 3px; padding-left: 14px; margin-left: 7px; float: left;
}
#thrColEls .Style2009 #EdwardYang #TitleContent #TitleLogin {
	width: 670px; padding-top: 10px; float: right;
}
#thrColEls .Style2009 #EdwardYang #TitleContent .siteLink ul #tel span {
	color: rgb(255, 51, 0); font-weight: bold;
}
#thrColEls .Style2009 #EdwardYang #TitleContent #TitleRight {
	width: 710px; overflow: hidden; margin-top: 20px; float: right;
}
#thrColEls .Style2009 #EdwardYang #TitleContent #TitleRight #TitleLogin form #LoginUname {
	background: url("/newimages/default/login_ico.gif") no-repeat 0px 2px; padding-left: 24px; float: left;
}
#thrColEls .Style2009 #EdwardYang #TitleContent #TitleRight #TitleLogin form #LoginPass {
	background: url("/newimages/default/pass_ico.gif") no-repeat 0px 2px; padding-left: 24px; margin-left: 10px; float: left;
}
#thrColEls .Style2009 #EdwardYang #TitleContent #TitleRight #TitleLogin form #LoginButton {
	margin: -3px 0px 0px 10px; float: left;
}
#thrColEls .Style2009 #EdwardYang #TitleContent #TitleRight #TitleLogin form #RegButton {
	margin: -3px 0px 0px 10px; float: left;
}
#thrColEls .Style2009 #EdwardYang #TitleContent #TitleRight #TitleLogin form #FindPassButton {
	margin: -3px 0px 0px 10px; float: left;
}
#thrColEls .Style2009 #SiteMapPath {
	background: url("/newimages/webhosting/SiteMapPath.gif") repeat-x; margin: auto; padding: 3px 0px 0px 10px; width: 966px; height: 24px;
}
#thrColEls .Style2009 #SiteMapPath ul li {
	background: url("/newimages/site_map_path_arrow.gif") no-repeat 0px 7px; padding-top: 3px; padding-right: 10px; padding-left: 15px; float: left;
}
#thrColEls .Style2009 #SiteMapPath ul li a:hover {
	color: rgb(255, 102, 0); text-decoration: underline;
}
.B_Title_Box {
	padding: 13px 0px 0px 14px; width: 420px; height: 40px; float: left;
}
.C_Title_On {
	background: url("/newimages/default/C_Title_Bg_On.gif") no-repeat; padding: 9px 0px 0px 9px; width: 83px; height: 30px; float: left; cursor: pointer;
}
.E_Title_Off {
	background: url("/newimages/default/E_Title_Bg_Off.jpg") repeat-x; padding: 6px 0px 0px 9px; width: 99px; margin-top: 3px; float: left; cursor: pointer;
}
.G_Title_Box {
	padding: 13px 0px 0px 14px; width: 420px; height: 40px; float: left;
}
.Title_Text_Style_on {
	background: url("/newimages/default/C_Title_ring_on.gif") no-repeat 0px 2px; padding: 0px 0px 0px 17px; color: rgb(30, 71, 106); font-weight: bold;
}
.Title_Text_Style_off {
	background: url("/newimages/default/C_Title_ring_off.gif") no-repeat 0px 2px; padding: 0px 0px 0px 17px; color: rgb(102, 102, 102);
}
.E_Title_Text_Style_off {
	background: url("/newimages/default/C_Title_ring_off.gif") no-repeat 0px 2px; padding: 0px 0px 0px 17px; color: rgb(102, 102, 102);
}
.E_Title_On {
	background: url("/newimages/default/C_Title_Bg_On.gif") no-repeat 17px 0px; padding: 9px 0px 0px 9px; width: 100px; height: 30px; float: left; cursor: pointer;
}
.E_Title_Text_Style_on {
	background: url("/newimages/default/C_Title_ring_on.gif") no-repeat 0px 2px; padding: 0px 0px 0px 17px; color: rgb(30, 71, 106); font-weight: bold;
}
.E_Title_Box {
	padding: 7px 0px 0px 7px; width: 220px; height: 40px; float: left;
}
.Title_Box_Top {
	width: 100%; height: 53px;
}
.C_Title_Off {
	background: url("/newimages/default/C_Title_Bg_Off.gif") no-repeat; padding: 6px 0px 0px 9px; width: 99px; margin-top: 3px; float: left; cursor: pointer;
}
.round_on {
	background: url("/newimages/default/C_Title_ring_on.gif") no-repeat; padding-left: 14px; margin-left: 10px;
}
.round_off {
	background: url("/newimages/default/C_Title_ring_off.gif") no-repeat; padding-left: 14px; margin-left: 10px;
}
.tab_center_on {
	background: url("/newimages/default/center_on.gif") no-repeat left top; color: rgb(30, 71, 106); font-weight: bold;
}
.tab_center_off {
	background: url("/newimages/default/center_Off.gif") no-repeat 0px 3px;
}
.tab_left_on {
	background: url("/newimages/default/C_Title_Bg_On.gif") no-repeat right top; color: rgb(30, 71, 106); font-weight: bold;
}
.tab_left_off {
	background: url("/newimages/default/C_Title_Bg_Off_left.gif") no-repeat right 3px;
}
.tab_right_on {
	background: url("/newimages/default/C_Title_Bg_On_right.gif") no-repeat left top; color: rgb(30, 71, 106); font-weight: bold;
}
.tab_right_off {
	background: url("/newimages/default/C_Title_Bg_Off_right.gif") no-repeat 0px 3px;
}
textarea {
	border-width: 1px; border-style: solid; border-color: rgb(153, 153, 153) rgb(241, 241, 241) rgb(241, 241, 241) rgb(204, 204, 204); color: rgb(102, 102, 102);
}
textarea:hover {
	border-width: 1px; border-style: solid; border-color: rgb(53, 205, 255) rgb(179, 236, 255) rgb(179, 236, 255) rgb(53, 205, 255); color: rgb(102, 102, 102);
}
.Content_Info_Box {
	background: url("/newimages/Domains/domain_info_list_on_bg.gif") repeat-x; padding: 16px 0px 0px 18px; margin-top: 5px;
}
.Content_Info_Box .Content_Info_Box_Title {
	width: auto; height: auto; font-size: 14px; font-weight: bold;
}
.Content_Info_Box .Content_Info_Box_Content {
	width: auto; height: auto;
}
.RedLink a {
	color: rgb(0, 102, 153); text-decoration: underline;
}
.RedLink a:hover {
	color: rgb(255, 102, 0);
}
.Content_Info_Box hr {
	margin: 30px 0px; border: 0.5px solid rgb(247, 247, 247); border-image: none; width: 100%;
}
select {
	border-width: 1px; border-style: solid; border-color: rgb(153, 153, 153) rgb(241, 241, 241) rgb(241, 241, 241) rgb(204, 204, 204); color: rgb(102, 102, 102);
}
a.Link_Orange:link {
	color: rgb(255, 102, 0); font-weight: bold; text-decoration: none;
}
a.Link_Orange:visited {
	color: rgb(255, 102, 0); font-weight: bold; text-decoration: none;
}
a.Link_Orange:hover {
	color: rgb(0, 102, 204);
}
a.Link_Blue:link {
	color: rgb(0, 102, 204); font-weight: bold; text-decoration: none;
}
a.Link_Blue:visited {
	color: rgb(0, 102, 204); font-weight: bold; text-decoration: none;
}
a.Link_Blue:hover {
	color: rgb(255, 102, 0);
}
.Content_Info_Box .RedLink li {
	margin-top: 10px;
}
.Main_Right_Box {
	background: url("/newimages/Domains/right_box_bg.gif") repeat-y; margin: auto; width: 750px;
}
.Main_Right_Box_Title_1 {
	background: url("/newimages/Domains/main_41.gif") repeat-x; height: 22px; color: rgb(255, 255, 255); padding-top: 4px; font-size: 14px; font-weight: bold; margin-left: 30px; float: left;
}
.Main_Right_Box_Title_2 {
	float: left;
}
.Main_Right_Box .Main_Right_Box_Text {
	margin: 14px 19px 15px; width: auto; height: auto;
}
.Main_Right_Box .Main_Right_Box_Text hr {
	margin: 20px 0px; border: 0.5px dashed rgb(204, 204, 204); border-image: none; width: 95%;
}
.Main_Right_Box .Main_Right_Box_top {
	background: url("/newimages/Domains/right_box_top-40.gif") no-repeat; width: 750px; height: 26px;
}
#thrColEls .Style2009 #MainContentDIV {
	margin: 5px auto auto; width: 960px; height: auto; overflow: hidden;
}
#thrColEls .Style2009 #MainContentDIV #MainLeft {
	width: 210px; height: auto; overflow: hidden; float: left;
}
.DomainLeftMenu {
	background: url("/newimages/Domains/LeftMenu_bg.gif"); width: 201px; height: auto; margin-bottom: 3px;
}
.DomainLeftMenu #DoaminLeftHead {
	background: url("/newimages/Domains/LeftMenu_head.gif") no-repeat; width: 186px; height: 23px; padding-top: 12px; padding-left: 15px; font-weight: bold;
}
.DomainLeftMenu #DomainLeftMenuContent {
	
}
.DomainLeftMenu #DomainLeftMenuContent ul li {
	background: url("/newimages/Domains/Left_Menu_List_bg.gif") no-repeat 5px 0px; height: 21px; padding-top: 3px; padding-left: 30px;
}
#thrColEls .Style2009 #MainContentDIV #MainRight {
	width: 750px; overflow: hidden; float: right;
}
#thrColEls .Style2009 #MainContentDIV #MainRight #DomainFlash {
	background: url("/newimages/Domain_Main_Flash.gif") no-repeat; padding: 6px 0px 0px 6px; width: 744px; height: 179px; overflow: hidden;
}
.DomainLeftMenu #DoaminLeftHead_blue {
	background: url("/newimages/Domains/LeftMenu_head_blue.gif") no-repeat; width: 186px; height: 23px; padding-top: 12px; padding-left: 15px; font-weight: bold;
}
#thrColEls .Style2009 #MainContentDIV #MainLeft .DomainLeftMenu #DomainLeftMenuContentList ul li {
	background: url("/newimages/default/top_arrow.gif") no-repeat 12px 7px; padding: 4px 15px 0px 28px;
}
#MainLeft #DomainLeftOnlineLink {
	width: 200px; height: 85px; margin-bottom: 3px; margin-left: 2px;
}
.DomainLeftMenu #DomainLeftMenuContent ul li:hover {
	background: url("/newimages/Domains/Left_Menu_List_bg_on.gif") no-repeat 5px 0px; height: 21px; padding-top: 3px; padding-left: 50px;
}
.DomainLeftMenu #DomainLeftMenuContent ul .onRollOver {
	background: url("/newimages/Domains/Left_Menu_List_bg_on.gif") no-repeat 5px 0px; height: 21px; padding-top: 3px; padding-left: 50px;
}
a.button {
	background: url("/newimages/a_button_left.gif") no-repeat left top; height: 24px; line-height: 24px;
}
a.button span {
	background: url("/newimages/a_button_right.gif") no-repeat right top; height: 24px; color: rgb(7, 38, 52); line-height: 24px; padding-right: 13px; padding-left: 25px;
}
a.button:hover {
	background: url("/newimages/a_button_left.gif") no-repeat left -24px; cursor: pointer;
}
a.button:hover span {
	background: url("/newimages/a_button_right.gif") no-repeat right -24px; color: rgb(0, 73, 113);
}
#thrColEls .Style2009 #MainContentDIV #MainRight #DomainFlashSub {
	background: url("/newimages/Domains/Flash_Sub_bg.gif") repeat-x; width: 750px; height: 80px; overflow: hidden; margin-top: 3px;
}
#thrColEls .Style2009 #MainContentDIV #MainRight #DomainFlashSub #DomainFlashSub_left {
	background: url("/newimages/Domains/Flash_Sub_left.gif") no-repeat; width: 7px; height: 61px; float: left;
}
#thrColEls .Style2009 #MainContentDIV #MainRight #DomainFlashSub #DomainFlashSub_mid {
	width: 736px; height: 80px; float: left;
}
#thrColEls .Style2009 #MainContentDIV #MainRight #DomainFlashSub #DomainFlashSub_right {
	background: url("/newimages/Domains/Flash_Sub_right.gif") no-repeat; width: 7px; height: 61px; float: left;
}
#MainRight #DomainFlashSub #DomainFlashSub_mid ul li {
	margin: 0px 0px 0px 19px; text-align: center; float: left;
}
.BlueText {
	color: rgb(0, 51, 102);
}
.OrangeText {
	color: rgb(255, 51, 0);
}
.hrclass {
	background: url("/newimages/webhosting/dust_bg.gif") repeat-x; margin: -5px auto 5px; width: 80%; height: 1px;
}
.DomainLeftMenu #DoaminLeftHead_dust {
	background: url("/newimages/webhosting/LeftMenu_head_2.jpg") no-repeat; width: 186px; height: 28px; padding-top: 13px; padding-left: 15px; font-weight: bold;
}
.ImgDiv_to_Left {
	width: auto; height: auto; margin-right: 30px; float: left;
}
.B {
	font-weight: bold;
}
.b_blank {
	color: rgb(0, 0, 0); font-weight: bold;
}
#MainLeft #DomainLeftGuestSay {
	width: 196px; height: 85px; margin-top: 9px; margin-left: 4px;
}
.ico_16x16 {
	margin: 0px 5px -4px 0px; width: 16px; height: 16px;
}
.hrclass_2 {
	background: rgb(221, 221, 221); margin: 10px auto 10px 75px; width: 270px; height: 1px;
}
.BlueColor {
	color: rgb(0, 153, 255); font-weight: bold;
}
.center {
	text-align: center;
}
.hrclass_3 {
	background: url("/newimages/webhosting/dust_bg.gif") repeat-x; margin: 10px auto; width: 90%; height: 1px;
}
.blueprice {
	color: rgb(0, 102, 255); font-size: 16px; font-weight: bold;
}
#MainLeft #Server_logo_list {
	background: url("/newimages/Server/Server_Logo_list_bg.gif") no-repeat; margin: 6px 0px 10px 2px; width: 197px; height: 277px; padding-top: 12px;
}
#Server_logo_list #Title {
	margin: 0px 0px 0px 12px; font-size: 14px; font-weight: bold;
}
#Server_logo_list #PIC_li ul {
	padding: 1px; margin-top: 10px; margin-left: 5px;
}
#Server_logo_list #PIC_li {
	margin: 9px auto auto; width: 179px; height: 240px; overflow: hidden;
}
#Server_logo_list #PIC_li ul li {
	margin: 10px auto auto; padding: 1px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 153px; height: 40px;
}
#Server_logo_list #PIC_li ul li:hover {
	border: 1px solid rgb(0, 153, 255); border-image: none;
}
#Server_logo_list #PIC_li #Service_info {
	background: url("/newimages/Server/Service_info_bg.jpg") no-repeat; margin: 8px auto auto; padding: 10px 0px 0px 23px; width: 150px;
}
.nofapiao {
	width: 95%; text-align: right; color: rgb(255, 102, 0); margin-bottom: 15px;
}
.div_line {
	background: url("/newimages/Agent/line_bg_agent.gif") repeat-x; margin: 10px auto; width: 95%;
}
#TitleLoginOk {
	width: 640px; height: 25px; padding-top: 10px; float: right;
}
#TitleLoginOk #LoginUnameOk {
	float: right;
}
#TitleLoginOk #LogLevelName {
	margin-left: 15px; float: right;
}
#TitleLoginOk #lblManager {
	margin-left: 15px; float: right;
}
#TitleLoginOk #Logout {
	margin: -3px 0px 0px 15px; float: right;
}
.inputbox_customer {
	background: url("/newimages/Customercenter/search_ico.gif") no-repeat 2px 3px; border-width: 1px; border-style: solid; border-color: rgb(102, 102, 102) rgb(204, 204, 204) rgb(204, 204, 204) rgb(153, 153, 153); height: 14px; color: rgb(102, 102, 102); padding-left: 24px;
}
.inputbox_customer:hover {
	border-width: 1px; border-style: solid; border-color: rgb(53, 205, 255) rgb(179, 236, 255) rgb(179, 236, 255) rgb(53, 205, 255); height: 14px; color: rgb(102, 102, 102); padding-left: 24px;
}
a.Link_Green:link {
	color: rgb(36, 125, 5); text-decoration: none;
}
a.Link_Green:visited {
	color: rgb(36, 125, 5); text-decoration: none;
}
a.Link_Green:hover {
	color: rgb(103, 201, 69);
}
.GreenColor {
	color: rgb(73, 123, 9); font-weight: bold;
}
.submit_button {
	background: url("/images/LongButton_bg.gif") no-repeat; border: currentColor; border-image: none; width: 84px; height: 24px; color: rgb(255, 255, 255); padding-top: 4px; font-size: 14px; font-weight: bold;
}
.Long_Submit_Button {
	background: url("/newimages/Domains/LongLongButton.gif") no-repeat; border: currentColor; border-image: none; width: 168px; height: 24px; color: rgb(255, 255, 255); padding-top: 4px; font-size: 14px; font-weight: bold;
}
.TextCon {
	background: rgb(252, 252, 252); margin: 10px 5px; padding: 10px; border: 1px solid rgb(223, 226, 229); border-image: none;
}
.img_to_right {
	margin: 10px; padding: 1px; border: 1px solid rgb(204, 204, 204); border-image: none; text-align: center; float: right;
}
.disable {
	display: none;
}
.Other_list {
	background: url("/newimages/CloudHost/Cloud_host_info_bg.jpg") no-repeat; margin: 10px auto auto; padding: 16px 25px 0px; width: 700px; height: auto; overflow: hidden;
}
.Other_list #Ohter_Title {
	width: 696px; color: rgb(30, 71, 106); font-size: 14px; font-weight: bold; margin-top: 30px; margin-bottom: 15px;
}
.PurpleColor {
	color: rgb(204, 0, 153);
}
.BlankColor {
	color: rgb(0, 0, 0);
}
.center {
	text-align: center;
}
.main_menu_new_ico {
	width: 24px; height: 18px; margin-top: -43px; margin-left: 65px; float: right; position: absolute;
}
.is_tui_ico {
	background: url("/newimages/ico_tuijian.gif"); margin: -6px 0px 0px 3px; width: 28px; height: 20px; position: absolute;
}
.is_tehui_ico {
	background: url("/newimages/ico_tehui.gif"); margin: -6px 0px 0px 3px; width: 28px; height: 20px; position: absolute;
}
.is_rexiao_ico {
	background: url("/newimages/ico_rexiao.gif"); margin: -6px 0px 0px 3px; width: 28px; height: 20px; position: absolute;
}
.choise_top {
	background: url("/newimages/webhosting/choise_top_a.jpg"); margin: auto; width: 186px; height: 30px;
}
.choise_top_b {
	background: url("/newimages/webhosting/choise_top_b.jpg"); margin: auto; width: 186px; height: 30px;
}
#ch_top div {
	padding: 5px 0px 0px; width: 93px; height: 19px; text-align: center; float: left; cursor: pointer;
}
.c_on_sele {
	color: rgb(0, 102, 153); font-weight: bold;
}
.choise_cont {
	background: url("/newimages/webhosting/choise_bg_a.jpg"); margin: auto; padding: 3px; width: 180px;
}
.choise_down {
	background: url("/newimages/webhosting/choise_down_a.jpg"); margin: auto; width: 186px; height: 7px;
}
.cho_auto {
	height: auto; overflow: hidden; margin-left: 3px;
}
.cho_ttl {
	padding-left: 3px; font-weight: bold;
}
.cho_ccl {
	padding-left: 15px; margin-bottom: 7px;
}
.choi_normal {
	background: url("/newimages/webhosting/choi_normal.jpg"); border: currentColor; border-image: none; width: 156px; height: 33px; color: rgb(255, 255, 255); font-weight: bold; margin-top: 8px;
}
.choi_normal_2 {
	background: url("/newimages/webhosting/choi_normal_2.jpg"); border: currentColor; border-image: none; width: 156px; height: 33px; color: rgb(255, 255, 255); font-weight: bold; margin-top: 8px;
}
.choi_tui {
	background: url("/newimages/webhosting/choi_tui.jpg"); border: currentColor; border-image: none; width: 156px; height: 33px; color: rgb(255, 255, 255); font-weight: bold; margin-top: 8px;
}
.choi_tui_2 {
	background: url("/newimages/webhosting/choi_tui_2.jpg"); border: currentColor; border-image: none; width: 156px; height: 33px; color: rgb(255, 255, 255); font-weight: bold; margin-top: 8px;
}
.ChoisReles {
	margin: auto auto auto 20px; width: 735px;
}
.ChoisReles li {
	background: url("/newimages/webhosting/Chois_bg.jpg") no-repeat; margin: 10px; padding: 10px; width: 195px; height: 280px; float: left; display: block;
}
.Ch_title {
	margin: 8px 0px; width: 100%; color: rgb(51, 51, 51); font-size: 14px; font-weight: bold; display: block;
}
.Ch_line {
	background: url("/newimages/webhosting/chosi_re_bg.gif"); height: 1px; display: block;
}
.Ch_info {
	margin: 10px 0px 0px; display: block;
}
.ch_li {
	margin: 4px 0px; display: block;
}
.chois_Logo {
	height: 31px; overflow: hidden; margin-top: 1px; display: block;
}
.B_none {
	font-weight: normal;
}
.PinkColor {
	color: rgb(255, 102, 153); font-weight: bold;
}
.hand {
	cursor: pointer;
}
.arrowMouse {
	cursor: default;
}
#panel {
	background: rgb(255, 255, 255); margin: auto; width: 930px; height: 77px; padding-left: 30px; display: none;
}
.btn-slide {
	width: 29px; height: 29px;
}
.active {
	background-position: right 12px;
}
.buttom_qq_div {
	width: 960px;
}
.buttom_qq_div li {
	width: 110px; float: left; display: block;
}
.qq_code_style {
	height: auto; overflow: hidden; margin-top: 5px; display: block;
}
.qiang_ico {
	background: url("/newimages/ico_qiang.gif") no-repeat; padding-left: 20px;
}
.ji_ico {
	background: url("/newimages/ji_ico.gif") no-repeat; padding-left: 20px;
}
.flodd {
	margin: 9px 13px 0px 0px; width: 90px; height: 14px; text-align: right; float: left; background-image: url("/newimages/default/flod_ico.gif"); background-repeat: no-repeat;
}
.margin20px {
	margin: 20px; text-align: left;
}
.CyanColor {
	color: rgb(102, 0, 102); font-weight: bold;
}
.submit_button_Green {
	background: url("/newimages/Manager/LongButton_udo.gif") no-repeat; border: currentColor; border-image: none; width: 84px; height: 24px; color: rgb(255, 255, 255); padding-top: 4px; font-size: 14px; font-weight: bold;
}
.submit_button_Pink {
	background: url("/newimages/Manager/LongButton_do.gif") no-repeat; border: currentColor; border-image: none; width: 84px; height: 24px; color: rgb(255, 255, 255); padding-top: 4px; font-size: 14px; font-weight: bold;
}
.submit_button_orange {
	background: url("/newimages/LongButton_orange.gif") no-repeat; border: currentColor; border-image: none; width: 84px; height: 24px; color: rgb(255, 255, 255); padding-top: 4px; font-size: 14px; font-weight: bold;
}
.Long_Submit_Button_pink {
	background: url("/newimages/LongLongButton_pink.gif") no-repeat; border: currentColor; border-image: none; width: 168px; height: 24px; color: rgb(255, 255, 255); padding-top: 4px; font-size: 14px; font-weight: bold;
}
.bottom_icos {
	width: 192px; float: left;
}
.kxzz {
	width: 142px; padding-left: 50px; float: left;
}
.Service_info_2 {
	background: url("/newimages/Server/Service_info_bg.jpg") no-repeat; margin: 8px auto auto; padding: 10px 0px 0px 23px; width: 150px;
}
.Table_Div {
	margin: 15px 5px;
}
.Table_Div table {
	background: url("/images/trusteehost_Info_table_bg.gif") repeat-x 0px 1px; border: 1px solid rgb(223, 226, 229); border-image: none; width: 100%; border-collapse: collapse;
}
.Table_Div table th {
	background: url("/images/table_titlebg.gif") repeat-x; height: 26px; font-weight: bold;
}
.Table_Div table tr td {
	padding: 1px 5px; border: 1px solid rgb(240, 240, 240); border-image: none;
}
.Table_Div .Table_menu_Div {
	background: url("/images/Subqustion_menu.jpg") repeat-x; width: 552px; height: 21px; padding-top: 6px;
}
